#include <stdio.h>
//tabee
//az keboard vorodi begir namayesh bede va beshmar
void GetInputAndCount(int *c)
{
	char ch;
	while ((ch = getch()) != 'q' && ch != 'Q')
	{
		printf ("%c", ch);
		(*c)++;
	}
}

int main ()
{
	int count = 0;
	GetInputAndCount(&count);
	printf ("\n\nTedad horof type shode = %d", count);
	getch();
}

